﻿@charset "utf-8";
	#content form .required label{font-weight:bold;} 

	#content form .required, .required { color:#004774; background: url(../../images/pageElements/required.gif) no-repeat right center; } 	
	#content form .reqlegend{color:#004774; font-weight:bold; background: url(../../images/pageElements/required.gif) no-repeat right center; padding-right:15px}
	#content .SubmitButton {  cursor:pointer;  text-align:left; margin:0; padding:0; padding-left:15px;  width:90px; height:27px; border:0px;}
		html>body #content .SubmitButton {text-align:center; padding:0; padding-right:20px; padding-bottom:4px;}
			/* Custom button skins */
			#content .SubmitButton, #content form .Search:focus {background: url("../../images/buttons/search.gif") no-repeat left center;}
			#content .SubmitButton, #content form .SubmitButton:focus {background: url("../../images/buttons/buttonSubmit.gif") no-repeat left center;}	
			#content .Print, #content form .Print:focus {background: url("../../images/icons/printVersion.gif") no-repeat left center;}						
	
	#content form { font-size: 100%; font-family:"Trebuchet MS", Arial;  min-width: 350px;  max-width: 700px;  width: 100%;  margin: 0px;  padding: 0px;}
	#content form fieldset {  font-size: 100%;  padding: 10px;  margin: 00px 0px 0px 0px;   border-width: 0px 0px 0px 0px;  border-style: solid none solid none; border-color: #BBBBBB; }
	#content form fieldset legend {  font-size: 1.1em; font-weight: bold;   margin: 0px 0px 28px 0px;  padding: 4px 12px; border-style: solid solid none solid; border-width: 1px 1px 1px 1px;  border-color: #fff; display:none; }
	#content form fieldset fieldset legend { font-weight: normal; font-size: 0.9em; }	

	#content label {	font-size: 100%; }
	#content label u {  font-style: normal;  text-decoration: underline; }
	#content input, select, textarea {  font-family: Tahoma, Arial, sans-serif;  font-size: 100%; font-family:"Trebuchet MS", Arial; border:1px solid #ccc;  background: url(../../images/formElements/buttonblock.gif) repeat left top; border-style: solid solid solid solid; border-width: 1px 1px 1px 1px;  border-color: #F5F5F5; 	}
	#content .required input, #content .required textarea{ background: #F7F7F7 url(../../images/trany.gif) repeat left top; border-color:#004774}	
	
		#content form input:focus{background-color:#f7f7f7; border:1px solid #004774; background-image:url(../../images/trany.gif);}
		#content form select:focus{background-color:#f7f7f7; border:1px solid #004774; background-image:url(../../images/trany.gif);}
		#content form textarea:focus{background-color:#f7f7f7; border:1px solid #004774; background-image:url(../../images/trany.gif);}					

		#content form input:hover{background-color:#fff; border:1px solid #004774; background-image:url(../../images/trany.gif);}
		#content form select:hover{background-color:#fff; border:1px solid #004774; background-image:url(../../images/trany.gif);}
		#content form textarea:hover{background-color:#fff; border:1px solid #004774; background-image:url(../../images/trany.gif);}					

		/* Custom button skins hover correction */
		#content form input.SubmitButton:hover, #content form input.SubmitButton:focus {background: url("../../images/buttons/buttonSubmit.gif") no-repeat left center; border:0}	

	#content textarea {  overflow: auto;}
	#content form div {  clear: left;  display: block;  width: 310px;  height: expression('1%');  margin: 5px 0px 0px 0px;  padding: 1px 3px; }
	
	/* Help */
	#content form fieldset div.notes {  float: right;  width: 170px;  height: auto;  margin: 0px 0px 10px 0px;  padding: 5px;  border: 1px solid #004774;  background-color: #fff;  color: #666666;  }
	#content form fieldset div.notes h1 {padding: 0px 0px 2px 14px;	border-width: 0px 0px 1px 0px;	border-style: solid;	border-color: #004774;	color: #000;	font-size: 1.2em!important;	background: url(../../images/pageElements/arrow.gif) no-repeat -4px -6px; margin-bottom:0}
	#content form fieldset div.notes h2, #content form fieldset div.notes h3, #content form fieldset div.notes h4, #content form fieldset div.notes h5, #content form fieldset div.notes h6{color: #666666;  padding-bottom:0px; margin-bottom:0;}
	#content form fieldset div.notes p {  margin: 0em 0em 1.2em 0em;  color: #666666;}
	#content form fieldset div.notes p.last {  margin: 0em;}
	
	#content form div fieldset {  clear: none;  border-width: 0px;  border-style: solid;  border-color: #ccc;  margin: 0px 0px 0px 180px;  padding:0px;  width:177px; }
	#content form div fieldset legend {  font-size: 100%;  padding: 0px 9px 0px 9px; }
	#content form div.required fieldset legend {  font-weight: bold;}
	#content form div label {  display: block;  float: left;  width: 120px;  padding: 3px 5px;  margin: 0px 5px 0px 0px;  text-align: right;}
	#content form div.optional label, label.optional {  font-weight: normal;}
	#content form div.required label, label.required {  font-weight: bold;}
	#content form div label.labelCheckbox, #content form div label.labelRadio {  float: none;  display: block; 	width: 200px;  height: expression('1%');  margin: 0px 0px 0px 142px;  text-align: left;}
	#content form div fieldset label.labelCheckbox, #content form div fieldset label.labelRadio {  margin: 0px 0px 5px 0px;  width: 170px; }
	
	#content form div fieldset legend{background-image:none; padding-bottom:0px; margin:0px; border:1px solid #ccc;}
	
	/* Errors */
	#content p.error {  background-color: #ff0000;  background-image: url(../../images/formElements/icon_error.gif);  background-repeat: no-repeat;  background-position: 3px 3px;  color: #ffffff;  padding: 3px 3px 5px 27px;  margin: auto 100px;}
	#content form div.error input{border:1px solid red; background-color:pink;}
	#content form div.error label{  background-image: url(../../images/formElements/icon_error.gif);  background-repeat: no-repeat;  background-position: top left;  color: #E24547;  }
	#content form div.error p.error {  background-image: url(../../images/formElements/icon_error.gif);  background-position: top left;  background-color: transparent;  border-style: none;  font-size: 100%;  font-weight: bold;  margin: 0px 0px 0px 118px;  width: 200px;  color: #ff0000;}
	
	#content form div input, #content form div select, #content form div textarea {  width: 150px;  padding: 1px 3px;  margin: 0px 0px 0px 0px;}
	#content form div .smSelect {width:18px;}
	#content form div .medSelect {width:18px;}	
	#content form div .NoWidth {width:auto;}	

	#content form div input.inputFile {  width: 211px;}
	#content form div select.selectOne, #content form div select.selectMultiple {  width: 211px;  padding: 1px 3px;}
	#content form div input.inputCheckbox, #content form div input.inputRadio, input.inputCheckbox, input.inputRadio {  display: inline;  height: 14px;  width: 14px;  background-color: transparent;  border-width: 0px;  padding: 0px;  margin: 0px 0px 0px 00px;}
	#content form div.submit {  width: 214px;  padding: 0px 0px 0px 140px;}
	
	#content form div.submit div {  display: inline;  float: left;  text-align: left;  width: auto;  padding: 0px;  margin: 0px;}
	#content form div input.inputSubmit, #content form div input.inputButton, input.inputSubmit, input.inputButton {  background-color: #cccccc;  width: auto;  padding: 0px 6px;  margin: 0px;}
	#content form div.submit div input.inputSubmit, #content form div.submit div input.inputButton {  float: right;  margin: 0px 0px 0px 5px;}
	#content form div small { margin: 0px 0px 5px 2px;  padding: 0px 3px; font-size: 90%;  height: expression('1%');}
	
	/* -------------- */
	#content form textarea.expanding {  overflow: auto;}
	#content div.optional label:before {  content: '';}
	#content div.required label:before {  content: '';}
	
	#content form div label.labelCheckbox, #content form div label.labelRadio, label.labelCheckbox, label.labelRadio {  display: block;  width: 150px;  height: expression('1%');  padding: 4px 0px 0px 21px;  text-indent: -18px;  line-height: 120%; }
	#content form div label.labelCheckbox input.inputCheckbox, #content form div label.labelRadio input.inputRadio, label.labelCheckbox input.inputCheckbox, label.labelRadio input.inputRadio {  margin: 0px 0px 0px 0px;}
	#content form div fieldset input.inputText, #content form div fieldset input.inputPassword, #content form div fieldset input.inputFile, #content form div fieldset textarea.inputTextarea {  width: 160px;  margin: 0px 0px 0px 18px;  margin: expression('0px 0px 0px -124px');}
	#content form div label.compact {  display: inline;  width: auto;  padding: 4px 10px 0px 0px;  text-indent: 0px;  margin: 0px 0px 0px 0px;}
	#content form div.wide label {  float: none;  display: block; text-align:left; padding:0; }
	#content form div.wide .inputCheckbox{}
	#content form div label.wide {  width: 498px; }
	#content form div.wide input.inputText, #content form div.wide input.inputPassword, #content form div.wide input.inputFile, #content form div.wide select, #content form div.wide textarea {  width: 285px;  margin: 0px;}
	#content form div.notes p, #content form div small {  line-height: 125%;}
	#content form div.wide small {  margin: 0px 0px 5px 0px;}	
	
	/* ( Form AntiSpam ) */
		#content .FormColorContainer{ width:100%!important;}
		#content .FormColorContainer hr{display:none}		
		#content .FormColorContainer fieldset{margin-left:0!important; width:100%; padding-top:10px; padding-bottom:4px}
		#content .FormColorContainer fieldset label{float:left!important; width:120px!important; padding-bottom:4px!important; }
		#content .choicebox{margin-right:15px;}
		#content span.choicebox{padding:2px 0 2px 0; }		
		#content span.choicebox span{margin-right:0px; padding-left:12px; border:1px solid #777}	
